﻿@{
    Page.Title = "Servicios";
    Layout = "~/_SiteLayout.cshtml";
}

@section featured {

    <section class="featured">
        <div class="container">
            <!-- Page Heading/Breadcrumbs -->
            <div class="row">
                <div class="col-lg-12">
                    <h1 class="page-header">
                        Servicios
                        <small></small>
                    </h1>
                    <ol class="breadcrumb">
                        <li>
                            <a href="~/Default.cshtml">Inicio</a>
                        </li>
                        <li class="active">Servicios</li>
                    </ol>
                </div>
            </div>
            <!-- /.row -->
            <!-- Image Header -->
            <div class="row">
                <div class="col-lg-12">
                    <img class="img-responsive" src="~/Images/banner_servicios.jpg" alt="">
                </div>
            </div>
            <!-- /.row -->
            <!-- Service Panels -->
            <!-- The circle icons use Font Awesome's stacked icon classes. For more information, visit http://fontawesome.io/examples/ -->
            
            <!-- Service Tabs -->
            
            <!-- Service List -->
            <!-- The circle icons use Font Awesome's stacked icon classes. For more information, visit http://fontawesome.io/examples/ -->
            <div class="row">
                <div class="col-lg-12">
                    <h2 class="page-header">Nuestros Servicios</h2>
                </div>
                <div class="col-md-4">
                    <div class="media">
                        <div class="pull-left">
                            <span class="fa-stack fa-2x">
                                <i class="fa fa-circle fa-stack-2x text-primary"></i>
                                <i class="fa fa-key fa-stack-1x fa-inverse"></i>
                            </span>
                        </div>
                        <div class="media-body">
                            <h4 class="media-heading"> <a href="~/joyeria.cshtml"> Joyeria </a></h4>
                            <p>Ven y conoce las mejores joyas que podras encontrar en el sur del país</p>
                        </div>
                    </div>                   
                </div>
                <div class="col-md-4">
                    <div class="media">
                        <div class="pull-left">
                            <span class="fa-stack fa-2x">
                                <i class="fa fa-circle fa-stack-2x text-primary"></i>
                                <i class="fa fa-key fa-stack-1x fa-inverse"></i>
                            </span>
                        </div>
                        <div class="media-body">
                            <h4 class="media-heading"><a href="~/relojeria.cshtml"> Relojeria </a></h4>
                            <p>Estilos inigualables que te haran soñar con ver la hora</p>
                        </div>
                    </div>
                    
                </div>
                <div class="col-md-4">
                    <div class="media">
                        <div class="pull-left">
                            <span class="fa-stack fa-2x">
                                <i class="fa fa-circle fa-stack-2x text-primary"></i>
                                <i class="fa fa-key fa-stack-1x fa-inverse"></i>
                            </span>
                        </div>
                        <div class="media-body">
                            <h4 class="media-heading"><a href="~/detalles.cshtml"> Detalles </a></h4>
                            <p>Un detalle para alegrar el corazón</p>
                        </div>
                    </div>
                    
                </div>
            </div>
            <!-- /.row -->
            <hr>
            <!-- Footer -->
            
        </div>
</section>
}
